System Requirements of this Driver

The driver can be used in the following system environments:
Operating System Software
Mac OS X 10.7.5 and later
Computer
Intel processor-based Macintosh which runs macOS properly
Memory
The amount of memory required to run the above operating system